drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/xgettext.pl
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/perl5/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Locale/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/Base.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/FormFu.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/Generic.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/Haml.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/Mason.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/PPI.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/Perl.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/TT2.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/TextTemplate.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Plugin/YAML.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Extract/Run.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Lexicon.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Lexicon/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Lexicon/Auto.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Lexicon/Gettext.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Lexicon/Msgcat.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/Locale/Maketext/Lexicon/Tie.pm
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/xgettext.pl.1pm.gz
drwxr-xr-x	root/root	usr/share/man/man3/
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Plugin::Base.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Plugin::FormFu.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Plugin::Generic.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Plugin::Haml.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Plugin::Mason.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Plugin::PPI.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Plugin::Perl.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Plugin::TT2.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Plugin::TextTemplate.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Plugin::YAML.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Extract::Run.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Lexicon.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Lexicon::Auto.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Lexicon::Gettext.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Lexicon::Msgcat.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/Locale::Maketext::Lexicon::Tie.3pm.gz
